当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 9 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 为什么ubuntu8.10中的Pidgin 2.5.2无法连接上QQ
帖子发表于 : 2008-12-15 13:21 
头像

注册: 2008-06-22 13:38
帖子: 1627
地址: 武汉
送出感谢: 0 次
接收感谢: 0 次
登录的时候会有提示

“Need active: 您的QQ版本过低,为了保护您的帐号安全,请到http://im.qq.com升级到最新版的QQ。“

怎么搞呀??

版本是Pidgin 2.5.2

以前在8.04的时候很好,可以很好的连接上. :em20 :em20 :em20 :em20


_________________
mint+gnome


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 为什么ubuntu8.10中的Pidgin 2.5.2无法连接上QQ
帖子发表于 : 2008-12-15 13:35 
头像

注册: 2007-05-25 16:47
帖子: 881
地址: 上海
送出感谢: 0 次
接收感谢: 0 次
去问腾讯!


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 为什么ubuntu8.10中的Pidgin 2.5.2无法连接上QQ
帖子发表于 : 2008-12-15 13:37 
头像

注册: 2008-06-22 13:38
帖子: 1627
地址: 武汉
送出感谢: 0 次
接收感谢: 0 次
问题是8.04的可以登录,包括现在也可以


_________________
mint+gnome


页首
 用户资料  
 
4 楼 
 文章标题 : Re: 为什么ubuntu8.10中的Pidgin 2.5.2无法连接上QQ
帖子发表于 : 2008-12-15 13:41 
头像

注册: 2007-05-25 16:47
帖子: 881
地址: 上海
送出感谢: 0 次
接收感谢: 0 次
呵呵,我的现在一直好用! :em02


页首
 用户资料  
 
5 楼 
 文章标题 : Re: 为什么ubuntu8.10中的Pidgin 2.5.2无法连接上QQ
帖子发表于 : 2008-12-15 14:34 
头像

注册: 2008-06-22 13:38
帖子: 1627
地址: 武汉
送出感谢: 0 次
接收感谢: 0 次
你是8.10 的?


_________________
mint+gnome


页首
 用户资料  
 
6 楼 
 文章标题 : Re: 为什么ubuntu8.10中的Pidgin 2.5.2无法连接上QQ
帖子发表于 : 2008-12-16 22:45 

注册: 2008-11-18 21:30
帖子: 141
送出感谢: 0 次
接收感谢: 0 次
yilan198711 写道:
登录的时候会有提示

“Need active: 您的QQ版本过低,为了保护您的帐号安全,请到http://im.qq.com升级到最新版的QQ。“

怎么搞呀??

版本是Pidgin 2.5.2

以前在8.04的时候很好,可以很好的连接上. :em20 :em20 :em20 :em20



用腾讯qq登录下,然后输入验证码!


_________________
使用Ubuntu,生活有奔头!


页首
 用户资料  
 
7 楼 
 文章标题 : Re: 为什么ubuntu8.10中的Pidgin 2.5.2无法连接上QQ
帖子发表于 : 2008-12-28 13:20 
头像

注册: 2008-12-10 19:45
帖子: 112
送出感谢: 0 次
接收感谢: 0 次
yilan198711 写道:
登录的时候会有提示

“Need active: 您的QQ版本过低,为了保护您的帐号安全,请到http://im.qq.com升级到最新版的QQ。“

怎么搞呀??

版本是Pidgin 2.5.2

以前在8.04的时候很好,可以很好的连接上. :em20 :em20 :em20 :em20

我也出现了这个问题,不过现在你有福了,我刚刚发现解决办法了,Look


在修改qq帐户对话框里,点[高级]标签,在[客户端版本]选框里选择qq2008,再点[保存]就ok了

原来默认的是qq2005版,所以会提示 版本过低,哈哈
:em11


附件:
Screenshot-修改账户.png
Screenshot-修改账户.png [ 24.17 KiB | 被浏览 661 次 ]



_________________
古之成大事者,不唯有超世之才,亦必有坚韧不拔之志。
宝剑锋从磨砺出,梅花香自苦寒来。
珍惜时间,提高效率。
页首
 用户资料  
 
8 楼 
 文章标题 : Re: 为什么ubuntu8.10中的Pidgin 2.5.2无法连接上QQ
帖子发表于 : 2009-01-14 18:32 

注册: 2008-03-16 4:07
帖子: 4
送出感谢: 0 次
接收感谢: 0 次
谢谢 楼上的仁兄
按照您的方法拭了下
发现我的pidgin的qq没有选择客户端版本的选项

请问您用的是pidgin什么版本呢?
我现在上了pidgin官网在下最新的版本。


页首
 用户资料  
 
9 楼 
 文章标题 : Re: 为什么ubuntu8.10中的Pidgin 2.5.2无法连接上QQ
帖子发表于 : 2009-01-14 20:13 
头像

注册: 2006-02-25 17:09
帖子: 1606
地址: 西安
送出感谢: 23
接收感谢: 1
我原来使用的是2.5.2版本,登录不上QQ。刚才得到启示,从getdeb下载了2.5.4版本的deb包,安装之后成功。 :em05


_________________
早起的鸟儿有虫吃
早起的虫儿被鸟吃

http://aerowolf.blog.sohu.com/
亲,点一下免费获得Dropbox空间!


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 9 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译